[Setup] Installation of Python 2.5.2

Gustavo Orrillo gustavo.orrillo at inter-cultura.com
Wed Jun 18 12:36:31 UTC 2008


Hi Gavin,

Plone (and Zope) only works with Python 2.4. Zope is being ported to Python
2.5 these days, there is no release date yet. Are you working with a Linux
server or a Windows server? If you are working with a Linux server,
installing Plone with the Unified Installer installs Python 2.4 in your
environment in a "safe" way

My two cents,

Gustavo

On Wed, Jun 18, 2008 at 7:21 AM, gavpw <gavinweston at yahoo.com> wrote:

>
> Not sure if this has been covered
>
> When you install python 2.5.2 - do you install it over the top of a plone
> instance
>
> My plone instance is E:/Plone/ and my Python is at E:/Plone/Python with lib
> , DLLs, Scripts and xmldoc under that
>
> When I download and go to install python it defaults to C:/Python25 - as
> regards path settings.... what do I need to set?
>
> Thanks in advance
> --
> View this message in context:
> http://www.nabble.com/Installation-of-Python-2.5.2-tp17979800s15482p17979800.html
> Sent from the Installation, Setup, Upgrades mailing list archive at
> Nabble.com.
>
>
> _______________________________________________
> Setup mailing list
> Setup at lists.plone.org
> http://lists.plone.org/mailman/listinfo/setup
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.plone.org/pipermail/setup/attachments/20080618/85744ddf/attachment.html


More information about the Setup mailing list